Bug 619335 - RFE: filter distros on Provision tab on system's page
RFE: filter distros on Provision tab on system's page
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: web UI (Show other bugs)
0.5
All Linux
low Severity medium (vote)
: 19.0
: ---
Assigned To: Dan Callaghan
tools-bugs
UX
: FutureFeature
Depends On: 1014438
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-29 06:04 EDT by Marian Csontos
Modified: 2014-11-25 02:18 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-11-25 02:18:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marian Csontos 2010-07-29 06:04:50 EDT
Provision tab should allow at least some filtering. Having hundreds of items in one list is very inconvenient solution, especially when one has to provision system again and again.
Comment 2 Dan Callaghan 2014-07-17 21:51:23 EDT
This is fixed as part of the system page improvements planned for 0.18.

https://beaker-project.org/dev/proposals/system-page-improvements.html
Comment 5 Dan Callaghan 2014-11-25 02:18:49 EST
Beaker 19.0 has been released.

Note You need to log in before you can comment on or make changes to this bug.